<div class="pos-relative  {{post.classes}} mb-5" id="post-{{post.id}}">
	[image container_class="{{image_class|default(col-md-6 h-11}}" background="1" id="{{post.featuredImage}}" link="{{post.url}}" ][/image]
	<div style="z-index: 10;" class="{{caption_class|default(col-md-6 pos-absolute  vcenter direct-5 bg-white p-5)}}" >
		<div data-bottom-top="{{skrollr_bottom_top|default()}}" data-top-bottom="{{skrollr_top_bottom|default()}}" class="bg-white p-5">
			<h1 class="{{title_class|default uppercase fw-600}}"><a href="{{url}}">
				<a href="{{post.url}}">{{post.title}}</a>

			</h1>
			<div class="h6 fw-400 fs-18px mb-4">
				{{post.date|format(d F Y)}} | [users ids="{{post.authors}}" container_class="d-inline"]<a href="{{user.url}}" target="_blank">{{user.name}}</a>[/users]

			</div>
			<p class="{{excerpt_class|default(fw-300 fs-20px mb-2 lh-120)}}">{{post.excerpt}}</p>

		</div>
		<script>
			if (window.mainSkrollr) window.mainSkrollr.refresh()
		</script>
</div>
